svg {
    pointer-events: none;
}

@media only screen and (min-width: 768px) {
    table tr {
        border-bottom: 1px solid #ddd;
    }
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: none;
}

form.search-form {
    margin: 0;
}

.st-head-row {
    position: relative;
}

.search-error,
.sign-up-input.error {
    border: 1px solid #c60f13 !important;
    background-color: rgba(252, 227, 232, 1) !important;
}

.checkout-form label.error,
.sign-up-container label.error {
    font-size: 0.8em;
    margin-top: 4px;
}

.sign-up-form .success {
    display: inline-block;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    padding: 4px;
}

form.search-form label,
form.search-form input {
    height: 32px;
}

div.search-form form {
    margin: 0.5em 0;
}

button.add-to-basket {
    background: #468847 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}
button.add-to-basket:hover {
    background: #396e3a !important;
}

button.search-form-button {
    display: block;
    background-image: url('../../img/control-icons.png') !important;
    background-repeat: no-repeat;
    background-position: 0 -10px !important;
    height: 32px;
    width: 40px;
    border-color: transparent;
    border-radius: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

button.search-form-button:hover,
button.search-form-button:active {
    background-position: 0 36px !important;
}

.top-bar .toggle-topbar.menu-icon {
    margin-top: -16px;
}

.top-bar-section .control-nav .search {
    position: relative;
    left: 4px;
    margin-top: 8px;
    height: 32px;
    background-position: 0 -10px;
}

.top-bar-section .control-nav li.active .search {
    background-position: 0 36px;
}

.top-bar-section .control-nav .search:hover {
    background-position: 0 36px;
}

.top-bar-section .control-nav .cart {
    height: 32px;
    z-index: 5;
    background-position: 80px -10px;
}

.top-bar-section .control-nav .cart:hover {
    background-position: 80px 36px;
}

.currency-mobile-wrapper{
    display: none;
}

.currency-dropdown {
    display: inline-block;
    position: relative;
    float: right;
    width: 78px;
    z-index: 100;
    margin-left: 0;
    margin-right: 11px;
    background-image: url('../lifesystems/img/country-arrow.png');
    background-repeat: no-repeat;
    background-position: 98% 20px;
    cursor: pointer;
    outline: none;
    font-size: 16px;
}

.currency-dropdown span{
    display: block;
    padding-left: 34px;
    background-repeat: no-repeat;
    background-size: 30px auto;
    background-position: 0;
    font-size: 15px;
    font-weight: normal;
}

.currency-dropdown .dropdown {
    position: absolute;
    top: 100%;
    left: -222px;
    right: 0;
    width: 300px;
    padding: 10px;
    padding-right: 0;
    background-color: #fff;
    border-radius: inherit;
    font-weight: normal;
    list-style: none;
    opacity: 0;
    pointer-events: none;
}

.currency-dropdown .dropdown li{
    display: inline-block;
    width: 22%;
    color: inherit;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 3px;
}

.currency-dropdown .dropdown li.country-header{
    pointer-events: none;
    font-size: 16px;
    margin: 0;
    width: 100%;
    padding: 0;
}

.currency-dropdown .dropdown li a{
    display: block;
    color: inherit;
    background-repeat: no-repeat;
    background-size: 20px auto;
    background-position: 0px;
    padding-left: 24px;
    font-size: 14px;
}

.currency-dropdown.active .dropdown {
    opacity: 1;
    pointer-events: auto;
    display: block;
}

.flag-icon-text {
    text-transform: uppercase;
}

.no-opacity       .currency-dropdown .dropdown,
.no-pointerevents .currency-dropdown .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .currency-dropdown.active .dropdown,
.no-pointerevents .currency-dropdown.active .dropdown {
    display: block;
}


div.search-form {
    display:none;
}

button.activate-search:focus {
    outline: none;
    background-position: 0 36px !important;
}

.search-form-two {
    display: none;
}

.search-button-enable {
    display: none;
}

input.search-input-field {
    margin: 0 !important;
}

.checkout-button-container {
    text-align: center;
}

table.cart {
    width: 100%;
}

.stacktable.large-only {
    display: table;
}

.small-only {
    display: none;
}

.delivery-banner-wrap{
    background-color: #fff;
}

.delivery-banner{
    z-index: 98;
    width: 100%;
    background-color: rgba(247,247,247,0.8);
}

.delivery-note{
    margin: 8px 0px 4px;
}
.delivery-note h3{
    color: #000;
    font-size: 0.875em;
    font-weight: bold;
    letter-spacing: normal;
}
.delivery-note p{
    margin-bottom: 0;
    color: #747474;
}

.checkout-delivery-options{
    list-style: none;
}
.checkout-delivery-options li{
    padding: 20px;
    border: 1px solid #ddd;
    border-bottom: none;
}
.checkout-delivery-options li:last-child{
    border-bottom: 1px solid #ddd;
}
.checkout-delivery-options input{
    float: left;
    vertical-align: text-bottom;
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 45px;
}
.checkout-delivery-options strong{
    float: right;
    font-size: 16px;
    color: #222;
    margin-left: 8px;
}

.checkout-delivery-options span{
    font-size: 89%;
    line-height: 13px;
}

.delivery-banner-desktop{
    display: none;
    z-index: 98;
    width: 100%;
    background-color: rgba(247,247,247,0.8);
}

.cart-summary{
    margin: 0;
}


@media only screen and (min-width: 534px) {

    .checkout-button-container {
        text-align: right;
    }

}

@media only screen and (max-width: 767px) {

    .currency-mobile-wrapper{
        display: block;
        height: 36px;
        width: 100%;
    }

    .top-bar .toggle-topbar.menu-icon {
        right: 6px;
    }

    .delivery-banner{
        position: relative !important;
    }

    .delivery-wrap{
        padding: 0 0 !important;
        margin-top: 0 !important;
    }

    .general-sidebar{
        margin-top: 1.125em;
    }

    .top-bar-section .control-nav li{
        margin:0 4px;
    }
    .top-bar-section .control-nav .cart{
        margin-top: 8px;
    }
    .top-bar-section .control-nav .search{
        left: 5px;
    }
    .search-form.active {
        display: block;
    }

    .search-button-enable {
        display: block !important;
    }

    .search-input-field {
        position: relative;
        left: 30px;
    }

    .large-only {
        display: none !important;
    }
    .stacktable.small-only {
        display: table;
        width: 100%;
    }
    .promotional-banner-container{
        z-index: 20;
        margin-bottom: 20px;
    }

    .promotional-banner-container .promotional-banner{
        width:100%;
    }
    .jcarousel-control-next.small-nav.jcarousel-addimg-control-next{
        right: 0;
    }
    .jcarousel-control-prev.small-nav.jcarousel-addimg-control-prev{
        left: 0;
    }

    th.st-head-row {
        text-align: left;
    }
}

@media only screen and (max-width: 666px){
    .copyright{
        width:100%;
    }
    .bottom-sage-pay{
        float:left !important;
    }
    .checkout-delivery-options span{
        font-size: 80%;
    }
}

@media only screen and (min-width: 768px) {

    .delivery-banner-desktop{
        display: block;
    }

    .delivery-banner{
        display: none;
    }

    .top-bar-section .control-nav .cart{
        margin-top: 8px;
    }

    form.search-form {
        margin: -7px 0 14px;
    }
    .search-form-two {
        display: block;
        position: absolute;
        width: 267px;
        top: 6px;
        z-index: 100 !important;
    }

    .search-form-two .search-input-field {
        position: relative;
        top: 9px;
        width:190px;
    }

    button.search-form-button {
        position: relative;
        top: 9px;
        left:-9px;
    }

    .delivery-wrap{
        margin: 0 auto !important;
        list-style: none;
    }
    .delivery-wrap ul{
        width: 100% !important;
        margin-bottom: 0;
    }
    .delivery-note{
        margin-right: -3px;
        text-align: center;
        display:inline-block;
        width: 33% !important;
    }
    .delivery-note:nth-child(2){
        border-left: 2px solid #898989;
        border-right: 2px solid #898989;
    }
}

@media only screen and (max-width: 939px) {
    button.search-form-button {
        height: 32px;
        background-position: 0 -10px !important;
    }

    .currency-dropdown{
        position: absolute;
        top: 0;
        right: 0;
        z-index: 200;
    }

    .top-bar{
        position: initial;
    }

}

@media only screen and (min-width: 940px) {
    .search-form-two .search-input-field {
        right: 41px;
    }

    .search-form-two {
        width: 220px;
        right: 137px !important;
    }

    .top-bar-section .secondary-nav {
        margin-top: 18px;
        margin-right: 183px;
        display:none;
    }

    .row.purchase-container{
        margin-right: 50px;
    }
    .delivery-wrap{
        width: 62.5em !important;
    }
}
.summary {
    font-size: 0.9em;
}

iframe {
    border: 0;
}

.mobile-control .cart-icon span {
    transform: translateZ(1px);
}

.section-container.accordion{
    border-top:none;
}

.section-container > .accordion-section.active .content{
    padding:0;
}

.section-container > .accordion-section.active .content ul{
    margin-left:16px;
}

.section-container > .accordion-section p.first-title.title{
    padding-top:0;
}
.section-container > .accordion-section p.title{
    border:none;
    background-color:transparent;
    padding-top:30px;
    padding-bottom:15px;
    margin-bottom:0;
}
.section-container > .accordion-section{
    border-bottom:1px dotted #d0d0d0;
}
.section-container .accordion-section div.content{
    background-color:transparent;
    border:none;
}
.section-container.accordion>.accordion-section.active .title{
    background-color:transparent;
    border-bottom:1px dotted #d0d0d0;
    padding-bottom:15px;
}
.section-container.accordion>.accordion-section.active .content{
    padding:10px 0;
}
.section-container.accordion>.accordion-section .title>span{
    display:inline-block;
    height:19px;
    width:19px;
    margin-right:10px;
    vertical-align:middle;
}
.section-container.accordion>.accordion-section>a{
    width:auto;
    font-size:inherit;
    padding:0;
    color:#222;
}
.section-container.accordion>.accordion-section .title:hover{
    background-color:transparent;
}
.section-container.accordion>.accordion-section.active .title>span{
    background-position:-29px 0px !important;
}

.jcarousel-additional-img-container{
    position:relative;
    margin-bottom:21px;
}
.jcarousel-additional-img{
    width:83% !important;
    padding:0 !important;
    margin-top: 0 !important;
    margin: auto;
}
.jcarousel-additional-img .additional-images li{
    width: 137px !important;
    margin:0 4px !important;
    padding:0;
}
.additional-images a{
    display: block;
    border: 1px solid #c7c7c7;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}
.small-nav.jcarousel-addimg-control-prev,.small-nav.jcarousel-addimg-control-next{
    background-color:transparent;
}
.small-nav.jcarousel-addimg-control-prev.inactive,.small-nav.jcarousel-addimg-control-next.inactive{
    background-color:transparent;
}
.content h4{
    font-size:0.875em;
}
.print-page{
    height:20px;
    width:20px;
    background-image:url('../img/print-icon.png');
    background-repeat:no-repeat;
    background-position:center;
    display:inline-block;
}
.email-product-page{
    height:20px;
    width:20px;
    background-image:url('../img/email-icon.png');
    background-repeat:no-repeat;
    background-position:center;
    display:inline-block;
}
.social-interaction{
    margin-bottom: 20px;
    word-spacing: 5px;
}
.fb-like, .twitter-share-button, .email-product-page, .print-page{
    vertical-align:middle;
}
.promotional-banner{
    display: block;
    max-height:175px;
    max-width: 425px;
    padding-left: 2px;
    margin: auto;
}

.additional-image{
    height: 65px;
    width: 65px;
    margin: 10px 3px 10px 0;
}

a.green-cta-btn, button.green-cta-btn{
    background: #468847 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;

}

.green-cta-btn:hover, #place-order:hover, #checkout-with-card:hover, #place-order-summary:hover {
    background: #396e3a !important;
}

#checkout-with-card, #place-order-summary {
    font-size: 16px;
}

.general-sidebar .section-container.accordion>section>.title a.paypal-button{
    background: transparent !important;
}
.general-sidebar .section-container.accordion>section>.title a.plain{
    background: transparent !important;
}
@media print{
    .contain-to-grid.top-contain{
        display: none;
    }

    .jcarousel-additional-img-container{
        display: none;
    }

    .add-to-basket{
        display: none;
    }

    .fb-like,.twitter-share-button,.email-product-page,.print-page{
        display: none;
    }

    .video-box{
        display: none;
    }

    .hide-for-print{
        display: none;
    }

    #submit-review-button{
        display: none;
    }

    .product-related-wrap{
        display: none;
    }

    .bottom-bar{
        display: none;
    }

    .content{
        display: block !important;
    }

    .accordion-section a .title{
        display: none;
    }
}

.hide-nav-arrows{
    display: none !important;
}

body.checkout .bottom-wrap {
    padding-bottom: 20px;
}

.svg-menu-toggle {
    pointer-events: all;
}

.svg-menu-toggle .bar {
    -webkit-transform: rotate(0) translateY(0) translateX(0);
    transform: rotate(0) translateY(0) translateX(0);
    opacity: 1;
    -webkit-transform-origin: 20px 10px;
    -moz-transform-origin: 20px 10px;
    -ms-transform-origin: 20px 10px;
    -o-transform-origin: 20px 10px;
    transform-origin: 20px 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.svg-menu-toggle .bar:nth-of-type(1) {
    -webkit-transform-origin: 20px 10px;
    transform-origin: 18px 13px;
}

.svg-menu-toggle .bar:nth-of-type(3) {
    -webkit-transform-origin: 20px 20px;
    transform-origin: 19px 17px;
}

.burger-menu .svg-menu-toggle .bar:nth-of-type(1) {
    -webkit-transform: rotate(-45deg) translateY(0) translateX(0);
    transform: rotate(-45deg) translateY(0) translateX(0);
}

.burger-menu .svg-menu-toggle .bar:nth-of-type(2) {
    opacity: 0;
}

.burger-menu .svg-menu-toggle .bar:nth-of-type(3) {
    -webkit-transform: rotate(45deg) translateY(0em) translateX(0em);
    transform: rotate(45deg) translateY(0em) translateX(0em);
}

#slides .slides-container {
    margin: 0;
}

.flag-icon-GBR {
  background-image: url(../img/flags/4x3/gb.svg);
}
.flag-icon-BEL {
  background-image: url(../img/flags/4x3/be.svg);
}
.flag-icon-FRA {
  background-image: url(../img/flags/4x3/fr.svg);
}
.flag-icon-DEU {
  background-image: url(../img/flags/4x3/de.svg);
}
.flag-icon-IRL {
  background-image: url(../img/flags/4x3/ie.svg);
}
.flag-icon-ITA {
  background-image: url(../img/flags/4x3/it.svg);
}
.flag-icon-NLD {
  background-image: url(../img/flags/4x3/nl.svg);
}
.flag-icon-NOR {
  background-image: url(../img/flags/4x3/no.svg);
}
.flag-icon-ESP {
  background-image: url(../img/flags/4x3/es.svg);
}
.flag-icon-AUT {
  background-image: url(../img/flags/4x3/at.svg);
}
.flag-icon-BGR {
  background-image: url(../img/flags/4x3/bg.svg);
}
.flag-icon-CZE {
  background-image: url(../img/flags/4x3/cz.svg);
}
.flag-icon-DNK {
  background-image: url(../img/flags/4x3/dk.svg);
}
.flag-icon-EST {
  background-image: url(../img/flags/4x3/ee.svg);
}
.flag-icon-FIN {
  background-image: url(../img/flags/4x3/fi.svg);
}
.flag-icon-GRC {
  background-image: url(../img/flags/4x3/gr.svg);
}
.flag-icon-HRV {
  background-image: url(../img/flags/4x3/hr.svg);
}
.flag-icon-HUN {
  background-image: url(../img/flags/4x3/hu.svg);
}
.flag-icon-LTU {
  background-image: url(../img/flags/4x3/lt.svg);
}
.flag-icon-LVA {
  background-image: url(../img/flags/4x3/lv.svg);
}
.flag-icon-POL {
  background-image: url(../img/flags/4x3/pl.svg);
}
.flag-icon-PRT {
  background-image: url(../img/flags/4x3/pt.svg);
}
.flag-icon-ROU {
  background-image: url(../img/flags/4x3/ro.svg);
}
.flag-icon-SVK {
  background-image: url(../img/flags/4x3/sk.svg);
}
.flag-icon-SVN {
  background-image: url(../img/flags/4x3/si.svg);
}
.flag-icon-SWE {
  background-image: url(../img/flags/4x3/se.svg);
}

.price-save {
    color: #F8404C;
}

.button {
    position: relative;
}

.button-loading::before {
    content: ' ';
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    background-image: url(/assets/img/ajax-loader-button.gif);
}

.product-block span:not(.star-rating):not(.price-save) {
    display: inline-block;
    width: 100%;
    height: 80px;
}

.product-link-text {
    display: inline-block;
    min-height: 32px;
}
